package com.cool.store.enums;

/**
 * @author zhangchenbiao
 * @FileName: RentTypeEnum
 * @Description:
 * @date 2024-04-16 11:47
 */
public enum RentTypeEnum {

    RENT(1,"铺位直租"),
    OWN(2,"自有铺位"),
    ;
    ;

    private Integer code;

    private String message;

    RentTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
